Local integration interruption
Incident Report for TrueCommerce
Resolved
This issue has been identified as only affecting a subset of customers running the TrueCommerce Integration service with an expired certificate. In order to resolve this please follow the instructions here: https://intercom.help/truecommerce-f3e978adc318/en/articles/2308337-updating-the-integration-service-ssl-certificate
Posted Dec 17, 2021 - 14:37 EST
Identified
The issue has been identified and a fix is being implemented.
Posted Dec 17, 2021 - 13:42 EST
Investigating
We are currently investigating an issue where some users whom have a local integration and are being prompted to download the integration service.
Posted Dec 17, 2021 - 13:09 EST
This incident affected: Foundry Applications (Transaction Manager).